Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Finance

Search ports for:

Software zur Verwaltung der Finanzen.

R-cran-PerformanceAnalytics-1.1.0_1
Econometric tools for performance and risk analysis
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-2.15.3, R-cran-xts-0.9.3_1, R-cran-zoo-1.7.9_2, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

R-cran-RFinanceYJ-0.1.6_8
Japanese stock market from Yahoo!-finance-Japan
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-2.15.3, R-cran-XML-3.96.1.1, R-cran-xts-0.9.3_1, R-cran-zoo-1.7.9_2, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

R-cran-TTR-0.22.0
Technical Trading Rules
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-2.15.3, R-cran-xts-0.9.3_1, R-cran-zoo-1.7.9_2, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

R-cran-ccgarch-0.2.0.2_1
Conditional Correlation GARCH models
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-2.15.3, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

R-cran-fBasics-2160.85_2
Markets and Basic Statistics
Long description | Changes | Main Web Site
Maintained by: dbn@FreeBSD.org
Requires: R-2.15.3, R-cran-stabledist-0.6.5_2, R-cran-timeDate-2160.97_2, R-cran-timeSeries-3000.96, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

R-cran-fGarch-2150.81_2
Autoregressive Conditional Heteroskedastic Modelling
Long description | Changes | Main Web Site
Maintained by: dbn@FreeBSD.org
Requires: R-2.15.3, R-cran-fBasics-2160.85_2, R-cran-stabledist-0.6.5_2, R-cran-timeDate-2160.97_2, R-cran-timeSeries-3000.96, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

R-cran-gmm-1.4.5_1
Generalized Method of Moments and Generalized Empirical Likelihood
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-2.15.3, R-cran-sandwich-2.2.9_5, R-cran-zoo-1.7.9_2, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

R-cran-lmtest-0.9.30_2
Testing Linear Regression Models
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org
Requires: R-2.15.3, R-cran-sandwich-2.2.9_5, R-cran-strucchange-1.4.7_3, R-cran-zoo-1.7.9_2, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

R-cran-plm-1.3.1_2
Linear Models for Panel Data
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-2.15.3, R-cran-Formula-1.1.0_5, R-cran-bdsmatrix-1.3_5, R-cran-sandwich-2.2.9_5, R-cran-zoo-1.7.9_2, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

R-cran-quantmod-0.4.0_1
Quantitative Financial Modelling and Trading Framework for R
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-2.15.3, R-cran-Defaults-1.1.1_4, R-cran-TTR-0.22.0, R-cran-sp-1.0.6, R-cran-xts-0.9.3_1, R-cran-zoo-1.7.9_2, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

R-cran-strucchange-1.4.7_3
Testing, Monitoring, and Dating Structural Changes
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-2.15.3, R-cran-sandwich-2.2.9_5, R-cran-zoo-1.7.9_2, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

R-cran-timeDate-2160.97_2
Chronological and Calendar Objects
Long description | Changes | Main Web Site
Maintained by: dbn@FreeBSD.org
Requires: R-2.15.3, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

R-cran-timeSeries-3000.96
Financial Time Series Objects
Long description | Changes | Main Web Site
Maintained by: dbn@FreeBSD.org
Requires: R-2.15.3, R-cran-timeDate-2160.97_2, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

R-cran-tseries-0.10.30_1
Time series analysis and computational finance
Long description | Changes | Main Web Site
Maintained by: dbn@FreeBSD.org
Requires: R-2.15.3, R-cran-quadprog-1.5.4_2, R-cran-zoo-1.7.9_2, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

R-cran-urca-1.2.7_2
Unit root and cointegration tests for time series data
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-2.15.3, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

R-cran-vars-1.5.0_2
VAR Modelling
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-2.15.3, R-cran-lmtest-0.9.30_2, R-cran-sandwich-2.2.9_5, R-cran-strucchange-1.4.7_3, R-cran-urca-1.2.7_2, R-cran-zoo-1.7.9_2, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

aqbanking-5.0.25_1
Online banking interface and financial data framework
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: ca_root_nss-3.14.3, gettext-0.18.1.1_1, gmake-3.82_1, gmp-5.1.1, gnutls-2.12.23_1, gwenhywfar-4.3.3_3, ktoblzcheck-1.40, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libtasn1-2.14, libtool-2.4.2, nettle-2.6, p11-kit-0.16.3, pkgconf-0.9.1_2

aqmoney-0.6.3
Manage your credit institute accounts using openhbci
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: openhbci-0.9.17.2

beanie-0.8.2
Beanie is a fully-fledged accounting and payroll system
Long description | Changes | Main Web Site
Maintained by: dtynan@kalopa.com
Requires: dbow-0.7_1, expat-2.0.1_2, mysql-client-5.5.30

bitcoin-0.8.1
Virtual Peer-to-Peer Currency Client
Long description | Changes | Main Web Site
Maintained by: robbak@robbak.com
Requires: boost-libs-1.52.0_1, ca_root_nss-3.14.3, damageproto-1.2.1, db48-4.8.30.0, dri2proto-2.6, expat-2.0.1_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmake-3.82_1, gnomehier-3.0, gobject-introspection-1.34.2, gstreamer-0.10.36, gstreamer-plugins-0.10.36_3,3, hicolor-icon-theme-0.12, icu-50.1.2, inputproto-2.0.2, kbproto-1.0.5, libGL-7.6.1_3, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXfontcache-1.0.5, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXv-1.0.6,1, libXxf86vm-1.1.1, libdrm-2.4.17_1, libffi-3.0.13, libiconv-1.14_1, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libqrencode-3.4.2, libxcb-1.7, libxml2-2.8.0_1, orc-0.4.16_1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, qt4-assistant-4.8.4, qt4-clucene-4.8.4, qt4-corelib-4.8.4_1, qt4-declarative-4.8.4, qt4-doc-4.8.4, qt4-gui-4.8.4, qt4-help-4.8.4, qt4-linguist-4.8.4, qt4-moc-4.8.4, qt4-network-4.8.4, qt4-opengl-4.8.4, qt4-qmake-4.8.4, qt4-rcc-4.8.4, qt4-script-4.8.4, qt4-sql-4.8.4, qt4-sqlite-plugin-4.8.4, qt4-svg-4.8.4, qt4-uic-4.8.4, qt4-webkit-4.8.4_1, qt4-xml-4.8.4, qt4-xmlpatterns-4.8.4, randrproto-1.3.2, renderproto-0.11.1, sqlite3-3.7.14.1, videoproto-2.3.1, xdg-utils-1.0.2_8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.1, xproto-7.0.22, xset-1.2.2_1
Also listed in: Net-p2p

cbb-0.9.5.b
Checkbook balancing tool
Long description | Changes | Main Web Site
Maintained by: kline@thought.org
Requires: expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXft-2.3.1, libXrender-0.9.6, libpthread-stubs-0.3_3, libxcb-1.7, perl-5.14.2_3, pkgconf-0.9.1_2, renderproto-0.11.1, tcl-8.5.13, tk-8.5.13, xproto-7.0.22
Also listed in: Deskutils

de-dtaus-0.9
Belegloser DatenTraegerAUStausch
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Also listed in: German

de-trytond_account_de_skr03-2.4.0
The SKR03 chart of account which is used in Germany
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: German, Python

eqonomize-kde3-0.5.1_6
A personal accounting software package
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: OpenEXR-1.7.1, alsa-lib-1.0.26, arts-1.5.10_8,1, aspell-0.60.6.1_2, atk-2.6.0, bitstream-vera-1.10_5, cairo-1.10.2_5,2, celt-0.11.3_1, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, dri2proto-2.6, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, flac-1.2.1_3, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gnomehier-3.0, gobject-introspection-1.34.2, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, iceauth-1.0.5, ilmbase-1.0.3, inputproto-2.0.2, jackit-0.121.3_2, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, kdehier-1.0_11, kdelibs-3.5.10_13, lcms-1.19_1,1, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXxf86vm-1.1.1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libdatrie-0.2.6, libdrm-2.4.17_1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libidn-1.26, libmad-0.15.1b_2, libmng-1.0.10_2, libogg-1.3.0,4, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libsamplerate-0.1.8_3, libsndfile-1.0.25_2, libthai-0.1.19, libtool-2.4.2, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mDNSResponder-333.10, mkfontdir-1.0.7, mkfontscale-1.1.0, nas-1.9.3, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, portaudio-18.1_3, printproto-1.0.5, python27-2.7.3_6, qt-3.3.8_14, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Ipv6

eqonomize-kde4-0.6_8
A personal accounting software
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: OpenEXR-1.7.1, aspell-0.60.6.1_2, atk-2.6.0, attica-0.4.1,2, automoc4-0.9.88_3, avahi-app-0.6.29_3, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, clucene-2.3.3.4_1, cmake-2.8.10.2, cmake-modules-2.8.10.2, compositeproto-0.4.2, consolekit-0.4.3, curl-7.24.0_2, damageproto-1.2.1, db41-4.1.25_4, dbus-1.6.8, dbus-glib-0.100.1, dmidecode-2.11, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, dri2proto-2.6, enchant-1.6.0_1, encodings-1.0.4,1, exiv2-0.23,1, expat-2.0.1_2, ffmpeg1-1.0.5, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontcacheproto-0.1.3, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdbm-1.9.1, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, giflib-4.2.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnome_subr-1.0, gnomehier-3.0, gnutls-2.12.23_1, gobject-introspection-1.34.2, gpac-libgpac-0.4.5_6,1, gstreamer-0.10.36, gstreamer-plugins-0.10.36_3,3, gtk-update-icon-cache-2.24.17, hal-0.5.14_20, hicolor-icon-theme-0.12, hupnp-1.0.0_1, icu-50.1.2, ilmbase-1.0.3, inputproto-2.0.2, iso8879-1986_3, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, kde4-icons-oxygen-4.10.1, kde4-shared-mime-info-1.2, kdehier4-1.0.11, kdelibs-4.10.1_1, lcms-1.19_1,1, libGL-7.6.1_3, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXfontcache-1.0.5, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libXv-1.0.6,1, libXxf86vm-1.1.1, libdaemon-0.14, libdbusmenu-qt-0.9.2_2, libdrm-2.4.17_1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libiodbc-3.52.8, libltdl-2.4.2, libmng-1.0.10_2, libogg-1.3.0,4, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libstreamanalyzer-0.7.8, libstreams-0.7.8, libtasn1-2.14, libtheora-1.1.1_3, libvolume_id-0.81.1, libvorbis-1.3.3_1,3, libvpx-1.1.0, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mDNSResponder-333.10, mkfontdir-1.0.7, mkfontscale-1.1.0, nettle-2.6, opencv-core-2.3.1_6, orc-0.4.16_1, p11-kit-0.16.3, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, phonon-4.6.0_1, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, policykit-0.9_6, polkit-0.105_1, polkit-qt-0.103.0_1, python27-2.7.3_6, qca-2.0.3_1, qt4-clucene-4.8.4, qt4-corelib-4.8.4_1, qt4-dbus-4.8.4, qt4-declarative-4.8.4, qt4-gui-4.8.4, qt4-imageformats-4.8.4, qt4-moc-4.8.4, qt4-network-4.8.4, qt4-opengl-4.8.4, qt4-qdbusviewer-4.8.4, qt4-qmake-4.8.4, qt4-qt3support-4.8.4, qt4-qtestlib-4.8.4, qt4-rcc-4.8.4, qt4-script-4.8.4, qt4-sql-4.8.4, qt4-svg-4.8.4, qt4-uic-4.8.4, qt4-webkit-4.8.4_1, qt4-xml-4.8.4, qt4-xmlpatterns-4.8.4, qzeitgeist-0.8.0, randrproto-1.3.2, raptor2-2.0.9, rasqal-0.9.30, recordproto-1.14.1, redland-1.0.16, renderproto-0.11.1, schroedinger-1.0.11_1, shared-desktop-ontologies-0.10.0, shared-mime-info-1.0_2, soprano-2.9.0, tiff-4.0.3, videoproto-2.3.1, x264-0.125.2201, xauth-1.0.7, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xdg-utils-1.0.2_8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xprop-1.2.1, xproto-7.0.22, xset-1.2.2_1, xvid-1.3.2,1, yajl-2.0.4_1

expense-0.1_2
Application to track your expense under GNUstep
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aspell-0.60.6.1_2, ca_root_nss-3.14.3, cups-client-1.5.4_1, damageproto-1.2.1, dri2proto-2.6, expat-2.0.1_2, fixesproto-5.0, flac-1.2.1_3, fontconfig-2.9.0,1, freetype2-2.4.11, gcc-4.2.5.20090325_5, gettext-0.18.1.1_1, giflib-4.2.1_1, gmake-3.82_1, gmp-5.1.1, gnustep-back-0.22.0, gnustep-base-1.24.0_1, gnustep-gui-0.22.0, gnustep-make-2.6.2, gnutls-2.12.23_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libXxf86vm-1.1.1, libao-1.1.0_1, libdrm-2.4.17_1, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libogg-1.3.0,4, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libsndfile-1.0.25_2, libtasn1-2.14, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mDNSResponder-333.10, mpfr-3.1.2, nettle-2.6, p11-kit-0.16.3, pciids-20130327, pkgconf-0.9.1_2, png-1.5.14, renderproto-0.11.1, tiff-4.0.3, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xproto-7.0.22
Also listed in: Gnustep

fr-facturier-2.1.2_4
Logiciel de facturation pour P.M.I. & P.M.E.
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: apache22-2.2.24, apr-1.4.6.1.4.1_3, db42-4.2.52_5, expat-2.0.1_2, gdbm-1.9.1, htmldoc-1.8.27_7, jpeg-8_4, libiconv-1.14_1, mysql-client-5.5.30, p5-DBD-mysql-4.021, p5-DBI-1.625, p5-Tie-IxHash-1.23, pcre-8.32, perl-5.14.2_3, png-1.5.14
Also listed in: French

fr-trytond_account_fr-2.4.0
The chart of account which is used in France
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: French, Python

frontaccounting-2.3.15
Simple, powerful system for the entire ERP chain
Long description | Changes | Main Web Site
Maintained by: ek@purplehat.org
Requires: apache22-2.2.24, apr-1.4.6.1.4.1_3, db42-4.2.52_5, expat-2.0.1_2, gdbm-1.9.1, gettext-0.18.1.1_1, libiconv-1.14_1, libxml2-2.8.0_1, mysql-client-5.5.30, mysql-server-5.5.30, pcre-8.32, perl-5.14.2_3, php5-5.4.13, php5-mysql-5.4.13, php5-mysqli-5.4.13, php5-openssl-5.4.13, php5-session-5.4.13, pkgconf-0.9.1_2
Also listed in: Www

gnofin-0.8.4_10
Light-weight GNOME based financial management program
Long description | Changes | Main Web Site
Maintained by: gahr@FreeBSD.org
Requires: ORBit-0.5.17_5, bash-4.2.42, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, esound-0.2.41_1, getopt-1.1.5, gettext-0.18.1.1_1, giflib-4.2.1_1, glib-1.2.10_13, gmake-3.82_1, gnome-libs-1.4.2_20, gnomehier-3.0, gtk-1.2.10_22, imlib-1.9.15_15, inputproto-2.0.2, iso8879-1986_3, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXi-1.4.5,1, libXpm-3.5.9, libXt-1.1.1,1, libaudiofile-0.2.7, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libtool-2.4.2, libxcb-1.7, libxml-1.8.17_5, libxml2-2.8.0_1, libxslt-1.1.28, perl-5.14.2_3, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, rarian-0.8.1, tiff-4.0.3, xextproto-7.2.0, xmlcatmgr-2.2, xmlcharent-0.3_2, xproto-7.0.22
Also listed in: Deskutils, Gnome

gnucash-2.4.11_2
Quicken-like money and finance manager
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19, aspell-0.60.6.1_2, atk-2.6.0, avahi-app-0.6.29_3, bash-4.2.42, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, cantarell-fonts-0.0.12, cdparanoia-3.9.8_9, compositeproto-0.4.2, consolekit-0.4.3, cups-client-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, dmidecode-2.11, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, enchant-1.6.0_1, encodings-1.0.4,1, esound-0.2.41_1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdbm-1.9.1, gdk-pixbuf2-2.26.5_3, getopt-1.1.5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, glib-networking-2.34.2, gmake-3.82_1, gmp-5.1.1, gnome-doc-utils-0.20.3, gnome-icon-theme-2.31.0_2, gnome-keyring-2.32.1_2, gnome-mime-data-2.18.0_4, gnome-mount-0.8_10, gnome-vfs-2.24.4_1, gnome_subr-1.0, gnomehier-3.0, gnutls-2.12.23_1, gobject-introspection-1.34.2, goffice-0.8.17_4, gsettings-desktop-schemas-3.0.1, gtk-2.24.17, gtk-update-icon-cache-2.24.17, gtkhtml3-3.32.1_2, guile-1.8.8, gvfs-1.12.3, hal-0.5.14_20, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, iso-codes-3.40, iso8879-1986_3, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libbonobo-2.32.0, libbonoboui-2.24.4_1, libcanberra-0.28_3, libcddb-1.3.2_1, libcdio-0.83_1, libdaemon-0.14, libexecinfo-1.1_3, libexif-0.6.21, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libglade2-2.6.4_5, libgnome-2.32.0_1, libgnome-keyring-2.32.0_4, libgnomecanvas-2.30.3_1, libgnomeui-2.24.4_1, libgpg-error-1.11, libgphoto2-2.4.14_3, libgsf-1.14.21_1, libiconv-1.14_1, libltdl-2.4.2, libnotify-0.7.3_2, libogg-1.3.0,4, libproxy-0.4.6, libpthread-stubs-0.3_3, libsoup-2.40.3, libsoup-gnome-2.40.3_2, libtasn1-2.14, libvolume_id-0.81.1, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mkfontdir-1.0.7, mkfontscale-1.1.0, nettle-2.6, p11-kit-0.16.3, p5-Authen-NTLM-1.09, p5-Crypt-SSLeay-0.64, p5-Date-Manip-6.34, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-Finance-Quote-1.18, p5-HTML-Element-Extended-1.18, p5-HTML-Parser-3.69, p5-HTML-TableExtract-2.11, p5-HTML-Tagset-3.20, p5-HTML-Tree-5.03, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-XML-Parser-2.41_1, p5-YAML-Syck-1.25, p5-libwww-6.05, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, policykit-0.9_6, policykit-gnome-0.9.2_6, polkit-0.105_1, popt-1.16, py27-libxml2-2.8.0, python27-2.7.3_6, randrproto-1.3.2, rarian-0.8.1, renderproto-0.11.1, samba36-libsmbclient-3.6.13, shared-mime-info-1.0_2, slib-3b3, slib-guile-3b3_1, sqlite3-3.7.14.1, startup-notification-0.12_1, talloc-2.0.8, tdb-1.2.11,1, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Gnome

gnucash-docs-2.4.1_1
Documentation for gnucash
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19, aspell-0.60.6.1_2, atk-2.6.0, bash-4.2.42, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, cantarell-fonts-0.0.12, compositeproto-0.4.2, cups-client-1.5.4_1, curl-7.24.0_2, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, dri2proto-2.6, enchant-1.6.0_1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdk-pixbuf2-2.26.5_3, getopt-1.1.5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, glib-networking-2.34.2, gmake-3.82_1, gmp-5.1.1, gnome-doc-utils-0.20.3, gnome_subr-1.0, gnomehier-3.0, gnutls-2.12.23_1, gobject-introspection-1.34.2, gsettings-desktop-schemas-3.0.1, gstreamer-0.10.36, gstreamer-plugins-0.10.36_3,3, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, icu-50.1.2, inputproto-2.0.2, iso8879-1986_3, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libGL-7.6.1_3, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXv-1.0.6,1, libXxf86vm-1.1.1, libdrm-2.4.17_1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpciaccess-0.12.1, libproxy-0.4.6, libpthread-stubs-0.3_3, libsoup-2.40.3, libtasn1-2.14, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mkfontdir-1.0.7, mkfontscale-1.1.0, nettle-2.6, orc-0.4.16_1, p11-kit-0.16.3, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, polkit-0.105_1, py27-libxml2-2.8.0, python27-2.7.3_6, randrproto-1.3.2, rarian-0.8.1, renderproto-0.11.1, shared-mime-info-1.0_2, sqlite3-3.7.14.1, startup-notification-0.12_1, tiff-4.0.3, videoproto-2.3.1, webkit-gtk2-1.8.3_1, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xproto-7.0.22, yelp-2.30.2_6
Also listed in: Gnome

gretl-1.9.9
GNU Regression, Econometrics, and Time-series Library
Long description | Changes | Main Web Site
Maintained by: bf@FreeBSD.org
Requires: ORBit2-2.14.19, atk-2.6.0, binutils-2.23.1, bitstream-vera-1.10_5, blas-3.4.2, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, cups-image-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, dri2proto-2.6, encodings-1.0.4,1, expat-2.0.1_2, fftw3-3.3.3_1, fixesproto-5.0, font-amsfonts-3.02_1, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gconf2-2.32.0_3, gd-2.0.35_8,1, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmake-3.82_1, gmp-5.1.1, gnome_subr-1.0, gnomehier-3.0, gnuplot-4.6.2_1, gobject-introspection-1.34.2, gsfonts-8.11_5, gstreamer-0.10.36, gstreamer-plugins-0.10.36_3,3, gtk-2.24.17, gtk-update-icon-cache-2.24.17, gtksourceview2-2.10.5_1, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lapack-3.4.2, lcms2-2.4, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXv-1.0.6,1, libXxf86vm-1.1.1, libdrm-2.4.17_1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libmspack-0.3, libpaper-1.1.24_1, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libwww-5.4.0_4, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, open-motif-2.3.4, orc-0.4.16_1, p5-XML-Parser-2.41_1, pango-1.30.1, pciids-20130327, pcre-8.32, pdflib-7.0.5_2, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, plotutils-2.6_3,1, png-1.5.14, polkit-0.105_1, printproto-1.0.5, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, svgalib-1.4.3_6, t1lib-5.1.2_2,1, teTeX-base-3.0_24, teTeX-texmf-3.0_9, tex-texmflocal-1.9, texi2html-5.0_1,1, tiff-4.0.3, videoproto-2.3.1, wxgtk2-2.8.12_1, wxgtk2-common-2.8.12_1, xbitmaps-1.1.1, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Math

grisbi-0.8.9_1
Personal accounting application
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: OpenSP-1.5.2_2, atk-2.6.0, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, curl-7.24.0_2, damageproto-1.2.1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, glibmm-2.34.1,1, gmake-3.82_1, gnomehier-3.0, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libofx-0.9.5, libpthread-stubs-0.3_3, libsigc++-2.2.10, libxcb-1.7, libxml++-2.34.2, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, openssl-1.0.1_8, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22

homebank-4.5
Free, easy, personal accounting for everyone
Long description | Changes | Main Web Site
Maintained by: pawel@FreeBSD.org
Requires: OpenSP-1.5.2_2, atk-2.6.0, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, curl-7.24.0_2, damageproto-1.2.1, desktop-file-utils-0.18, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, glibmm-2.34.1,1, gmake-3.82_1, gnomehier-3.0, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libofx-0.9.5, libpthread-stubs-0.3_3, libsigc++-2.2.10, libxcb-1.7, libxml++-2.34.2, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22

jgnash-2.10.0
A free personal finance manager
Long description | Changes | Main Web Site
Maintained by: decke@FreeBSD.org
Requires: dejavu-2.33, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, inputproto-2.0.2, java-zoneinfo-2013.b, javavmwrapper-2.4_3, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXi-1.4.5,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, open-motif-2.3.4, openjdk6-b27_2, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, recordproto-1.14.1, renderproto-0.11.1, xbitmaps-1.1.1, xextproto-7.2.0, xproto-7.0.22
Also listed in: Java

kexchange-1.0_10
KDE currency converter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: OpenEXR-1.7.1, alsa-lib-1.0.26, arts-1.5.10_8,1, aspell-0.60.6.1_2, bitstream-vera-1.10_5, celt-0.11.3_1, cups-client-1.5.4_1, damageproto-1.2.1, dri2proto-2.6, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, flac-1.2.1_3, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, glib-2.34.3, hicolor-icon-theme-0.12, iceauth-1.0.5, ilmbase-1.0.3, inputproto-2.0.2, jackit-0.121.3_2, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, kdehier-1.0_11, kdelibs-3.5.10_13, lcms-1.19_1,1, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXxf86vm-1.1.1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libdatrie-0.2.6, libdrm-2.4.17_1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libidn-1.26, libmad-0.15.1b_2, libmng-1.0.10_2, libogg-1.3.0,4, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libsamplerate-0.1.8_3, libsndfile-1.0.25_2, libthai-0.1.19, libtool-2.4.2, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mDNSResponder-333.10, mkfontdir-1.0.7, mkfontscale-1.1.0, nas-1.9.3, pciids-20130327, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, png-1.5.14, portaudio-18.1_3, printproto-1.0.5, python27-2.7.3_6, qt-3.3.8_14, randrproto-1.3.2, renderproto-0.11.1, tiff-4.0.3, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Kde, Ipv6

khacc-3.3_11
Simple KDE-based financial manager
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: OpenEXR-1.7.1, alsa-lib-1.0.26, arts-1.5.10_8,1, aspell-0.60.6.1_2, autoconf-2.69, autoconf-wrapper-20101119, automake-1.12.6, automake-wrapper-20101119, bash-4.2.42, bitstream-vera-1.10_5, celt-0.11.3_1, cups-client-1.5.4_1, damageproto-1.2.1, dri2proto-2.6, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, flac-1.2.1_3, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, glib-2.34.3, gmake-3.82_1, hicolor-icon-theme-0.12, iceauth-1.0.5, ilmbase-1.0.3, inputproto-2.0.2, jackit-0.121.3_2, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, kdehier-1.0_11, kdelibs-3.5.10_13, lcms-1.19_1,1, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXxf86vm-1.1.1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libdatrie-0.2.6, libdrm-2.4.17_1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libidn-1.26, libmad-0.15.1b_2, libmng-1.0.10_2, libogg-1.3.0,4, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libsamplerate-0.1.8_3, libsndfile-1.0.25_2, libthai-0.1.19, libtool-2.4.2, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, m4-1.4.16_1,1, mDNSResponder-333.10, mkfontdir-1.0.7, mkfontscale-1.1.0, nas-1.9.3, pciids-20130327, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, png-1.5.14, portaudio-18.1_3, printproto-1.0.5, python27-2.7.3_6, qhacc-3.5_8, qt-3.3.8_14, randrproto-1.3.2, renderproto-0.11.1, tiff-4.0.3, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Ipv6

kmymoney-4.6.3_2
KDE4 personal finance manager
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: ImageMagick-6.8.0.7_1, ORBit2-2.14.19, OpenEXR-1.7.1, akonadi-1.9.1, aspell-0.60.6.1_2, atk-2.6.0, attica-0.4.1,2, automoc4-0.9.88_3, avahi-app-0.6.29_3, bitstream-vera-1.10_5, boost-libs-1.52.0_1, ca_root_nss-3.14.3, cairo-1.10.2_5,2, clucene-2.3.3.4_1, cmake-2.8.10.2, cmake-modules-2.8.10.2, compositeproto-0.4.2, consolekit-0.4.3, cups-client-1.5.4_1, cups-image-1.5.4_1, curl-7.24.0_2, cyrus-sasl-2.1.26_2, damageproto-1.2.1, db41-4.1.25_4, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, dmidecode-2.11, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, dri2proto-2.6, e2fsprogs-libuuid-1.42.7, enchant-1.6.0_1, encodings-1.0.4,1, exiv2-0.23,1, expat-2.0.1_2, ffmpeg1-1.0.5, fftw3-3.3.3_1, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontcacheproto-0.1.3, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdbm-1.9.1, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, ghostscript9-9.06_1, giflib-4.2.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnome_subr-1.0, gnomehier-3.0, gnupg-2.0.19_3, gnutls-2.12.23_1, gobject-introspection-1.34.2, gpac-libgpac-0.4.5_6,1, gpgme-1.3.2, gsfonts-8.11_5, gstreamer-0.10.36, gstreamer-plugins-0.10.36_3,3, gtk-2.24.17, gtk-engines2-2.20.2_1, gtk-update-icon-cache-2.24.17, hal-0.5.14_20, hicolor-icon-theme-0.12, hupnp-1.0.0_1, icu-50.1.2, ilmbase-1.0.3, inputproto-2.0.2, iso8879-1986_3, jasper-1.900.1_10, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, kde4-icons-oxygen-4.10.1, kde4-shared-mime-info-1.2, kdehier4-1.0.11, kdelibs-4.10.1_1, kdepimlibs-4.10.1_1, lcms-1.19_1,1, lcms2-2.4, libGL-7.6.1_3, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXfontcache-1.0.5, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libXv-1.0.6,1, libXxf86vm-1.1.1, libalkimia-4.3.2_1, libassuan-2.0.3, libcroco-0.6.8, libdaemon-0.14, libdbusmenu-qt-0.9.2_2, libdmtx-0.7.4_3, libdrm-2.4.17_1, libexecinfo-1.1_3, libffi-3.0.13, libfontenc-1.1.0, libfpx-1.3.1.1, libgcrypt-1.5.0_1, libgpg-error-1.11, libgsf-1.14.21_1, libical-0.48, libiconv-1.14_1, libidn-1.26, libiodbc-3.52.8, libksba-1.3.0, liblqr-1-0.4.1_4, libltdl-2.4.2, libmng-1.0.10_2, libogg-1.3.0,4, libpaper-1.1.24_1, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libqrencode-3.4.2, librsvg2-2.36.4, libstreamanalyzer-0.7.8, libstreams-0.7.8, libtasn1-2.14, libtheora-1.1.1_3, libvolume_id-0.81.1, libvorbis-1.3.3_1,3, libvpx-1.1.0, libwmf-0.2.8.4_10, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mDNSResponder-333.10, mkfontdir-1.0.7, mkfontscale-1.1.0, mysql-client-5.5.30, mysql-server-5.5.30, nepomuk-core-4.10.1, nettle-2.6, opencv-core-2.3.1_6, openjpeg-1.5.0_2, openldap-client-2.4.34_1, orc-0.4.16_1, p11-kit-0.16.3, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, phonon-4.6.0_1, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, policykit-0.9_6, polkit-0.105_1, polkit-qt-0.103.0_1, poppler-0.22.2, poppler-data-0.4.6, poppler-qt4-0.22.2, prison-1.0_1, pth-2.0.7, python27-2.7.3_6, qca-2.0.3_1, qjson-0.8.1, qt4-clucene-4.8.4, qt4-corelib-4.8.4_1, qt4-dbus-4.8.4, qt4-declarative-4.8.4, qt4-gui-4.8.4, qt4-imageformats-4.8.4, qt4-moc-4.8.4, qt4-mysql-plugin-4.8.4, qt4-network-4.8.4, qt4-opengl-4.8.4, qt4-qdbusviewer-4.8.4, qt4-qmake-4.8.4, qt4-qt3support-4.8.4, qt4-qtestlib-4.8.4, qt4-rcc-4.8.4, qt4-script-4.8.4, qt4-sql-4.8.4, qt4-svg-4.8.4, qt4-uic-4.8.4, qt4-webkit-4.8.4_1, qt4-xml-4.8.4, qt4-xmlpatterns-4.8.4, qzeitgeist-0.8.0, randrproto-1.3.2, raptor2-2.0.9, rasqal-0.9.30, recordproto-1.14.1, redland-1.0.16, renderproto-0.11.1, schroedinger-1.0.11_1, shared-desktop-ontologies-0.10.0, shared-mime-info-1.0_2, soprano-2.9.0, svgalib-1.4.3_6, taglib-1.8, tiff-4.0.3, videoproto-2.3.1, webp-0.1.3_1, x264-0.125.2201, xauth-1.0.7, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xdg-utils-1.0.2_8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xprop-1.2.1, xproto-7.0.22, xset-1.2.2_1, xvid-1.3.2,1, yajl-2.0.4_1
Also listed in: Kde

kmymoney2-1.0.5_2
KDE-based personal finance assistant
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick-6.8.0.7_1, ORBit2-2.14.19, OpenEXR-1.7.1, OpenSP-1.5.2_2, alsa-lib-1.0.26, arts-1.5.10_8,1, aspell-0.60.6.1_2, atk-2.6.0, bash-4.2.42, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, celt-0.11.3_1, compositeproto-0.4.2, cppunit-1.12.1, cups-client-1.5.4_1, cups-image-1.5.4_1, curl-7.24.0_2, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, dri2proto-2.6, dsssl-docbook-modular-1.79_1,1, encodings-1.0.4,1, expat-2.0.1_2, fftw3-3.3.3_1, fixesproto-5.0, flac-1.2.1_3, font-amsfonts-3.02_1, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gd-2.0.35_8,1, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, glibmm-2.34.1,1, gmake-3.82_1, gnome_subr-1.0, gnomehier-3.0, gobject-introspection-1.34.2, gsfonts-8.11_5, gtk-2.24.17, gtk-engines2-2.20.2_1, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, html2ps-letter-1.0.b7,1, iceauth-1.0.5, ilmbase-1.0.3, inputproto-2.0.2, jackit-0.121.3_2, jade-1.2.1_9, jadetex-3.13_8, jasper-1.900.1_10, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, kdehier-1.0_11, kdelibs-3.5.10_13, lcms-1.19_1,1, lcms2-2.4, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXxf86vm-1.1.1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libcroco-0.6.8, libdatrie-0.2.6, libdrm-2.4.17_1, libffi-3.0.13, libfontenc-1.1.0, libfpx-1.3.1.1, libgcrypt-1.5.0_1, libgpg-error-1.11, libgsf-1.14.21_1, libiconv-1.14_1, libidn-1.26, liblqr-1-0.4.1_4, libltdl-2.4.2, libmad-0.15.1b_2, libmng-1.0.10_2, libofx-0.9.5, libogg-1.3.0,4, libpaper-1.1.24_1, libpciaccess-0.12.1, libpthread-stubs-0.3_3, librsvg2-2.36.4, libsamplerate-0.1.8_3, libsigc++-2.2.10, libsndfile-1.0.25_2, libthai-0.1.19, libtool-2.4.2, libvorbis-1.3.3_1,3, libwmf-0.2.8.4_10, libwww-5.4.0_4, libxcb-1.7, libxml++-2.34.2, libxml2-2.8.0_1, libxslt-1.1.28, mDNSResponder-333.10, mkfontdir-1.0.7, mkfontscale-1.1.0, nas-1.9.3, p5-Authen-NTLM-1.09, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, polkit-0.105_1, portaudio-18.1_3, printproto-1.0.5, python27-2.7.3_6, qt-3.3.8_14, randrproto-1.3.2, recode-3.6_9, renderproto-0.11.1, shared-mime-info-1.0_2, svgalib-1.4.3_6, t1lib-5.1.2_2,1, teTeX-base-3.0_24, teTeX-texmf-3.0_9, tex-texmflocal-1.9, texi2html-5.0_1,1, tiff-4.0.3, weblint-1.020, webp-0.1.3_1, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Ipv6

ktoblzcheck-1.40
Check bank codes of German banks
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: libtool-2.4.2
Also listed in: German

ledger-2.6.3_1
John Wiegley's command line accounting program
Long description | Changes | Main Web Site
Maintained by: woodycarey@hotmail.com
Requires: gmp-5.1.1, libwww-5.4.0_4, pcre-8.32

ledger-smb-1.1.12_1
A double entry accounting system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, libxml2-2.8.0_1, p5-DBD-Pg-2.19.3, p5-DBI-1.625, perl-5.14.2_3, pkgconf-0.9.1_2, postgresql-client-9.0.13
Also listed in: Perl5

ledgersmb-1.2.17
A double entry accounting system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, libxml2-2.8.0_1, p5-Class-Std-0.011, p5-Config-Std-0.0.4_1, p5-DBD-Pg-2.19.3, p5-DBI-1.625, p5-Email-Date-Format-1.002, p5-MIME-Lite-3.02.9, p5-MIME-Types-1.38, p5-Mail-Tools-2.12, p5-TimeDate-2.30_1,1, p5-version-0.99.02, perl-5.14.2_3, pkgconf-0.9.1_2, postgresql-client-9.0.13
Also listed in: Perl5

libalkimia-4.3.2_1
Financial data handling library for KDE4
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: OpenEXR-1.7.1, aspell-0.60.6.1_2, attica-0.4.1,2, automoc4-0.9.88_3, avahi-app-0.6.29_3, ca_root_nss-3.14.3, clucene-2.3.3.4_1, cmake-2.8.10.2, cmake-modules-2.8.10.2, consolekit-0.4.3, curl-7.24.0_2, damageproto-1.2.1, db41-4.1.25_4, dbus-1.6.8, dbus-glib-0.100.1, dmidecode-2.11, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, dri2proto-2.6, enchant-1.6.0_1, exiv2-0.23,1, expat-2.0.1_2, ffmpeg1-1.0.5, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdbm-1.9.1, gettext-0.18.1.1_1, giflib-4.2.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnome_subr-1.0, gnomehier-3.0, gnutls-2.12.23_1, gobject-introspection-1.34.2, gpac-libgpac-0.4.5_6,1, gstreamer-0.10.36, gstreamer-plugins-0.10.36_3,3, hal-0.5.14_20, hicolor-icon-theme-0.12, hupnp-1.0.0_1, icu-50.1.2, ilmbase-1.0.3, inputproto-2.0.2, iso8879-1986_3, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, kde4-icons-oxygen-4.10.1, kde4-shared-mime-info-1.2, kdehier4-1.0.11, kdelibs-4.10.1_1, lcms-1.19_1,1, libGL-7.6.1_3, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXfontcache-1.0.5, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libXv-1.0.6,1, libXxf86vm-1.1.1, libdaemon-0.14, libdbusmenu-qt-0.9.2_2, libdrm-2.4.17_1, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libiodbc-3.52.8, libltdl-2.4.2, libmng-1.0.10_2, libogg-1.3.0,4, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libstreamanalyzer-0.7.8, libstreams-0.7.8, libtasn1-2.14, libtheora-1.1.1_3, libvolume_id-0.81.1, libvorbis-1.3.3_1,3, libvpx-1.1.0, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mDNSResponder-333.10, nettle-2.6, opencv-core-2.3.1_6, orc-0.4.16_1, p11-kit-0.16.3, pciids-20130327, pcre-8.32, perl-5.14.2_3, phonon-4.6.0_1, pkgconf-0.9.1_2, png-1.5.14, policykit-0.9_6, polkit-0.105_1, polkit-qt-0.103.0_1, python27-2.7.3_6, qca-2.0.3_1, qt4-clucene-4.8.4, qt4-corelib-4.8.4_1, qt4-dbus-4.8.4, qt4-declarative-4.8.4, qt4-gui-4.8.4, qt4-imageformats-4.8.4, qt4-moc-4.8.4, qt4-network-4.8.4, qt4-opengl-4.8.4, qt4-qdbusviewer-4.8.4, qt4-qmake-4.8.4, qt4-qt3support-4.8.4, qt4-qtestlib-4.8.4, qt4-rcc-4.8.4, qt4-script-4.8.4, qt4-sql-4.8.4, qt4-svg-4.8.4, qt4-uic-4.8.4, qt4-webkit-4.8.4_1, qt4-xml-4.8.4, qt4-xmlpatterns-4.8.4, qzeitgeist-0.8.0, randrproto-1.3.2, raptor2-2.0.9, rasqal-0.9.30, recordproto-1.14.1, redland-1.0.16, renderproto-0.11.1, schroedinger-1.0.11_1, shared-desktop-ontologies-0.10.0, shared-mime-info-1.0_2, soprano-2.9.0, tiff-4.0.3, videoproto-2.3.1, x264-0.125.2201, xauth-1.0.7, xdg-utils-1.0.2_8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xprop-1.2.1, xproto-7.0.22, xset-1.2.2_1, xvid-1.3.2,1, yajl-2.0.4_1
Also listed in: Kde

libofx-0.9.5
OpenSource implementation of the OFX (Open Financial eXchange)
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: OpenSP-1.5.2_2, autoconf-2.69, autoconf-wrapper-20101119, automake-1.12.6, automake-wrapper-20101119, ca_root_nss-3.14.3, curl-7.24.0_2, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, glibmm-2.34.1,1, gmake-3.82_1, libffi-3.0.13, libiconv-1.14_1, libsigc++-2.2.10, libtool-2.4.2, libxml++-2.34.2, libxml2-2.8.0_1, m4-1.4.16_1,1, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, python27-2.7.3_6

libstocks-0.5.0
A C library which can be used to fetch stocks quotes
Long description | Changes | Main Web Site
Maintained by: mi@aldan.algebra.com
Also listed in: Devel

magento-1.7.0.0
A feature-rich eCommerce platform
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org
Requires: ca_root_nss-3.14.3, curl-7.24.0_2, freetype2-2.4.11, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXt-1.1.1,1, libiconv-1.14_1, libltdl-2.4.2, libmcrypt-2.5.8, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, pcre-8.32, php5-5.4.13, php5-curl-5.4.13, php5-dom-5.4.13, php5-gd-5.4.13, php5-hash-5.4.13, php5-iconv-5.4.13, php5-mcrypt-5.4.13, php5-mysql-5.4.13, php5-pdo-5.4.13, php5-pdo_mysql-5.4.13, php5-session-5.4.13, php5-simplexml-5.4.13, php5-soap-5.4.13, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, t1lib-5.1.2_2,1, xextproto-7.2.0, xproto-7.0.22
Also listed in: Www

mmex-0.9.9.0
Free, open-source, easy-to-use personal finance software
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: ORBit2-2.14.19, atk-2.6.0, bitstream-vera-1.10_5, boost-libs-1.52.0_1, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, dri2proto-2.6, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gnome_subr-1.0, gnomehier-3.0, gobject-introspection-1.34.2, gstreamer-0.10.36, gstreamer-plugins-0.10.36_3,3, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, icu-50.1.2, inputproto-2.0.2, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXv-1.0.6,1, libXxf86vm-1.1.1, libdrm-2.4.17_1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libmspack-0.3, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, orc-0.4.16_1, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, polkit-0.105_1, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, videoproto-2.3.1, wxgtk2-common-2.8.12_1, wxgtk2-unicode-2.8.12_1, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22

myBudget-0.60_8
Gtk+-2 finance manager
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19, atk-2.6.0, avahi-app-0.6.29_3, bash-4.2.42, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, cantarell-fonts-0.0.12, cdparanoia-3.9.8_9, compositeproto-0.4.2, consolekit-0.4.3, cups-client-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, dmidecode-2.11, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, encodings-1.0.4,1, esound-0.2.41_1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdbm-1.9.1, gdk-pixbuf2-2.26.5_3, getopt-1.1.5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, glib-networking-2.34.2, gmp-5.1.1, gnome-doc-utils-0.20.3, gnome-icon-theme-2.31.0_2, gnome-keyring-2.32.1_2, gnome-mime-data-2.18.0_4, gnome-mount-0.8_10, gnome-vfs-2.24.4_1, gnome_subr-1.0, gnomehier-3.0, gnutls-2.12.23_1, gobject-introspection-1.34.2, gsettings-desktop-schemas-3.0.1, gtk-2.24.17, gtk-update-icon-cache-2.24.17, gvfs-1.12.3, hal-0.5.14_20, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, iso8879-1986_3, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libbonobo-2.32.0, libbonoboui-2.24.4_1, libcanberra-0.28_3, libcddb-1.3.2_1, libcdio-0.83_1, libdaemon-0.14, libexecinfo-1.1_3, libexif-0.6.21, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libglade2-2.6.4_5, libgnome-2.32.0_1, libgnome-keyring-2.32.0_4, libgnomecanvas-2.30.3_1, libgnomeui-2.24.4_1, libgpg-error-1.11, libgphoto2-2.4.14_3, libiconv-1.14_1, libltdl-2.4.2, libnotify-0.7.3_2, libogg-1.3.0,4, libproxy-0.4.6, libpthread-stubs-0.3_3, libsoup-2.40.3, libsoup-gnome-2.40.3_2, libtasn1-2.14, libvolume_id-0.81.1, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mkfontdir-1.0.7, mkfontscale-1.1.0, nettle-2.6, p11-kit-0.16.3, p5-XML-Parser-2.41_1, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, policykit-0.9_6, policykit-gnome-0.9.2_6, polkit-0.105_1, popt-1.16, py27-cairo-1.8.10_1, py27-gnome-2.28.1_3, py27-gobject-2.28.6_3, py27-gtk-2.24.0_1, py27-libxml2-2.8.0, py27-orbit-2.24.0, python27-2.7.3_6, randrproto-1.3.2, rarian-0.8.1, renderproto-0.11.1, samba36-libsmbclient-3.6.13, shared-mime-info-1.0_2, sqlite3-3.7.14.1, startup-notification-0.12_1, talloc-2.0.8, tdb-1.2.11,1, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Gnome

myphpmoney-1.3.r3
A PHP script for managing your accounts
Long description | Changes | Main Web Site
Maintained by: courou@users.sourceforge.net
Requires: libiconv-1.14_1, libxml2-2.8.0_1, pcre-8.32, php5-5.4.13, pkgconf-0.9.1_2
Also listed in: Www

openerp-server-6.0.3_2
Open source application ERP & CRM in Python using Postgresql
Long description | Changes | Main Web Site
Maintained by: laurent@ospowa.com
Requires: adobe-cmaps-20051217_1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gd-2.0.35_8,1, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gnomehier-3.0, gobject-introspection-1.34.2, graphviz-2.30.1, gsfonts-8.11_5, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms-1.19_1,1, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libidn-1.26, libltdl-2.4.2, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mkfontdir-1.0.7, mkfontscale-1.1.0, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, printproto-1.0.5, py27-Babel-0.9.6, py27-MarkupSafe-0.15, py27-beaker-1.6.4, py27-chart-1.39_4, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-imaging-1.1.7_2, py27-libxml2-2.8.0, py27-libxslt-1.1.28, py27-lxml-3.1.0, py27-mako-0.7.3, py27-mx-base-3.2.5, py27-parsing-1.5.6, py27-psycopg2-2.4.6, py27-pydot-1.0.2_4, py27-pytz-2013b, py27-reportlab2-2.5, py27-six-1.2.0, py27-tkinter-2.7.3_4, py27-xml-0.8.4_2, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Python

openhbci-0.9.17.2
HBCI is a bank-independent homebanking standard
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libtool-2.4.2

opentaxsolver-9.01
US tax prep software
Long description | Changes | Main Web Site
Maintained by: jhein@symmetricom.com
Requires: damageproto-1.2.1, dri2proto-2.6, expat-2.0.1_2, fixesproto-5.0, kbproto-1.0.5, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXmu-1.1.0,1, libXt-1.1.1,1, libXxf86vm-1.1.1, libdrm-2.4.17_1, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libxcb-1.7, pciids-20130327, pkgconf-0.9.1_2, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xproto-7.0.22

p5-Business-CreditCard-0.32
Perl5 module to validate/generate credit card checksums/names
Long description | Changes | Main Web Site
Maintained by: tobez@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Business-MaxMind-CreditCardFraudDetection-1.54_1
Interface to MaxMind minFraud service
Long description | Changes | Main Web Site
Maintained by: vivek@khera.org
Requires: p5-Authen-NTLM-1.09, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OCV-0.1
Interface to the Ingenico OCV Server
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-2CheckOut-0.02_1
Business::OnlinePayment backend module for 2CheckOut authorization service
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-CreditCard-0.32, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Text-CSV_XS-0.95, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-3.02
Generic interface for processing online credit card payments
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-AuthorizeNet-3.22
Business::OnlinePayment backend module for Authorize.Net
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.0.1_2, p5-Authen-NTLM-1.09, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Text-CSV_XS-0.95, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-XML-NamespaceSupport-1.11, p5-XML-Parser-2.41_1, p5-XML-SAX-0.99, p5-XML-SAX-Base-1.08, p5-XML-SAX-Expat-0.40_2, p5-XML-Simple-2.20, p5-XML-Writer-0.615, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-BankOfAmerica-1.02_1
Business::OnlinePayment backend module for Bank of America eStores
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-CreditCard-0.32, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-Beanstream-0.02
Business::OnlinePayment backend module for Beanstream
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-Cardstream-1.0_2
Business::OnlinePayment backend module for Cardstream
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-CreditCard-0.32, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-Jettis-0.02
Business::OnlinePayment backend module for Jettis
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-CreditCard-0.32, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-LinkPoint-0.10
Business::OnlinePayment backend module for LinkPoint
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-CreditCard-0.32, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-MerchantCommerce-0.01_1
Business::OnlinePayment backend module for MerchantCommerce authorization service
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-Network1Financial-0.02_2
Business::OnlinePayment backend module for Network1 Financial
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-CreditCard-0.32, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-OCV-0.01_1
A Business::OnlinePayment backend module for OCV
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-OCV-0.1, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-PayConnect-0.02_2
Business::OnlinePayment backend module for PaymentOne PayConnect
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-CreditCard-0.32, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-PaymenTech-2.05
PaymenTech backend for Business::OnlinePayment
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.0.1_2, p5-Authen-NTLM-1.09, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-File-Remove-1.52, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-JSON-2.53, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Module-Install-1.06, p5-Module-ScanDeps-1.10, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-HTTPS-Any-0.10, p5-Net-SSLeay-1.54, p5-PAR-Dist-0.49, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-XML-NamespaceSupport-1.11, p5-XML-Parser-2.41_1, p5-XML-SAX-0.99, p5-XML-SAX-Base-1.08, p5-XML-SAX-Expat-0.40_2, p5-XML-Simple-2.20, p5-YAML-Tiny-1.51, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-PaymentsGateway-0.02_1
Business::OnlinePayment backend module for PaymentsGateway.net ACH Direct
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-CreditCard-0.32, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-SurePay-0.01
Business::OnlinePayment backend module for SurePay authorization service
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-CreditCard-0.32, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-TCLink-1.03_1
Business::OnlinePayment backend module for TrustCommerce
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-CreditCard-0.32, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Net-TCLink-3.4, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-VirtualNet-0.02_2
Business::OnlinePayment backend module for Vital VirtualNet
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-CreditCard-0.32, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-CounterFile-1.04, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-String-LRC-1.01, p5-String-Parity-1.31, p5-Tie-IxHash-1.23, p5-TimeDate-2.30_1,1, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-eSec-0.02_2
Business::OnlinePayment backend module for eSec
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-CreditCard-0.32, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-OnlinePayment-iAuthorizer-0.2.1_1
A Business::OnlinePayment backend module for iAuthorizer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-PayPal-IPN-1.94
Perl extension that implements PayPal IPN v1.5
Long description | Changes | Main Web Site
Maintained by: coryking@mozimedia.com
Requires: p5-Authen-NTLM-1.09, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-Stripe-0.04
Perl5 module interface for the Stripe.com payment system
Long description | Changes | Main Web Site
Maintained by: vivek@khera.org
Requires: p5-Authen-NTLM-1.09, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-JSON-2.53, p5-LWP-MediaTypes-6.02, p5-MIME-Base64-3.13, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-TW-Invoice-U420-0.01
Print Taiwan Unified Invoice with U420 printer
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Class-Accessor-0.34, perl-5.14.2_3
Also listed in: Perl5

p5-Business-TW-TSIB-CStorePayment-0.04
Module for Taishin Bank Convenient Store Payment Management
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Class-Accessor-0.34, p5-Class-Load-0.20, p5-Class-Singleton-1.4, p5-Data-OptList-0.107, p5-DateTime-0.78, p5-DateTime-Locale-0.45, p5-DateTime-TimeZone-1.58, p5-Dist-CheckConflicts-0.02, p5-List-MoreUtils-0.33, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Package-DeprecationManager-0.13, p5-Package-Stash-0.34, p5-Package-Stash-XS-0.26, p5-Params-Util-1.07, p5-Params-Validate-1.07, p5-Sub-Exporter-0.985, p5-Sub-Install-0.926, p5-Try-Tiny-0.12, perl-5.14.2_3
Also listed in: Perl5

p5-Business-TW-TSIB-VirtualAccount-0.04b_1
Module for Taishin Bank Virtual Account Management
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Class-Accessor-0.34, p5-Class-Load-0.20, p5-Class-Singleton-1.4, p5-Data-OptList-0.107, p5-DateTime-0.78, p5-DateTime-Locale-0.45, p5-DateTime-TimeZone-1.58, p5-Dist-CheckConflicts-0.02, p5-List-MoreUtils-0.33, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Package-DeprecationManager-0.13, p5-Package-Stash-0.34, p5-Package-Stash-XS-0.26, p5-Params-Util-1.07, p5-Params-Validate-1.07, p5-Sub-Exporter-0.985, p5-Sub-Install-0.926, p5-Try-Tiny-0.12, perl-5.14.2_3
Also listed in: Perl5

p5-Business-WorldPay-Junior-1.07
Perl module to handle WorldPay Junior for payment services
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Business-CreditCard-0.32, p5-Business-OnlinePayment-3.02, p5-Crypt-SSLeay-0.64, p5-DBI-1.625, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Tie-IxHash-1.23, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Data-Currency-0.04002_1
Container class for currency conversion/formatting
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Algorithm-C3-0.08, p5-Authen-NTLM-1.09, p5-Class-Accessor-Grouped-0.10009, p5-Class-C3-0.24, p5-Class-Inspector-1.28, p5-Class-XSAccessor-1.16,1, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-File-Remove-1.52, p5-Finance-Currency-Convert-WebserviceX-0.07001, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-JSON-2.53, p5-LWP-MediaTypes-6.02, p5-Locale-Codes-3.25, p5-Locale-Currency-Format-1.30, p5-MRO-Compat-0.12, p5-Module-Install-1.06, p5-Module-Runtime-0.013, p5-Module-ScanDeps-1.10, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-PAR-Dist-0.49, p5-Socket-2.009, p5-Sub-Name-0.05, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-YAML-Tiny-1.51, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Finance-Amortization-0.5
Simple amortization schedules
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Finance-Bitcoin-0.004
Perl interface to a bitcoin instance
Long description | Changes | Main Web Site
Maintained by: skreuzer@FreeBSD.org
Requires: ca_root_nss-3.14.3, curl-7.24.0_2, gettext-0.18.1.1_1, gnupg-2.0.19_3, libassuan-2.0.3, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libksba-1.3.0, p5-Any-Moose-0.21, p5-Authen-NTLM-1.09, p5-Class-Accessor-0.34, p5-Class-Accessor-Lite-0.05, p5-Class-Inspector-1.28, p5-Devel-StackTrace-1.30, p5-Devel-StackTrace-AsHTML-0.14, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-File-ShareDir-1.03, p5-Filesys-Notify-Simple-0.10, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Body-1.17, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-Hash-MultiValue-0.13, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-IO-Tty-1.10, p5-IPC-Run-0.92, p5-JSON-2.53, p5-JSON-RPC-1.03, p5-JSON-XS-2.33, p5-LWP-MediaTypes-6.02, p5-Module-Signature-0.70, p5-Mouse-1.05,1, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Object-AUTHORITY-0.004, p5-Object-Role-0.001, p5-PAR-Dist-0.49, p5-Params-Util-1.07, p5-Path-Class-0.32, p5-Plack-1.0016, p5-Router-Simple-0.14, p5-Scalar-List-Utils-1.27,1, p5-Socket-2.009, p5-Stream-Buffered-0.02, p5-Sub-Name-0.05, p5-Try-Tiny-0.12, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-common-sense-3.6, p5-libwww-6.05, perl-5.14.2_3, pth-2.0.7
Also listed in: Perl5

p5-Finance-Currency-Convert-1.08
Convert currencies and fetch their exchange rates
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Finance-Currency-Convert-WebserviceX-0.07001
Lightweight currency conversion using WebserviceX.NET
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-File-Remove-1.52, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-JSON-2.53, p5-LWP-MediaTypes-6.02, p5-Module-Install-1.06, p5-Module-ScanDeps-1.10, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-PAR-Dist-0.49, p5-Socket-2.009, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-YAML-Tiny-1.51, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Finance-Currency-Convert-XE-0.23
Currency conversion module
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Form-6.03, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTML-Tree-5.03, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-HTTP-Server-Simple-0.44, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-URI-1.60, p5-WWW-Mechanize-1.72, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Finance-Quote-1.18
Get stock and mutual fund quotes from various exchanges
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Crypt-SSLeay-0.64, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Element-Extended-1.18, p5-HTML-Parser-3.69, p5-HTML-TableExtract-2.11, p5-HTML-Tagset-3.20, p5-HTML-Tree-5.03, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-LWP-Protocol-https-6.03, p5-Mozilla-CA-20130114, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Finance-QuoteHist-1.19
Perl module for fetching historical stock quotes
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Date-Manip-6.34, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Element-Extended-1.18, p5-HTML-Parser-3.69, p5-HTML-TableExtract-2.11, p5-HTML-Tagset-3.20, p5-HTML-Tree-5.03, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Regexp-Common-2013031301, p5-Socket-2.009, p5-Text-CSV-1.21, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-YAML-Syck-1.25, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Finance-QuoteTW-0.09_1
Fetch quotes of mutual funds in Taiwan
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Check-ISA-0.04, p5-Class-ISA-0.36, p5-Data-OptList-0.107, p5-Data-TreeDumper-0.40_1, p5-Devel-Size-0.78, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Element-Extended-1.18, p5-HTML-Encoding-0.61, p5-HTML-Form-6.03, p5-HTML-Parser-3.69, p5-HTML-TableExtract-2.11, p5-HTML-Tagset-3.20, p5-HTML-Tree-5.03, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-HTTP-Server-Simple-0.44, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Params-Util-1.07, p5-Socket-2.009, p5-Sort-Naturally-1.03, p5-Spiffy-0.31, p5-Sub-Exporter-0.985, p5-Sub-Install-0.926, p5-Term-Size-0.207, p5-Test-use-ok-0.11, p5-Text-Tabs+Wrap-2012.0818, p5-URI-1.60, p5-WWW-Mechanize-1.72, p5-WWW-RobotRules-6.02, p5-libwww-6.05, p5-version-0.99.02, perl-5.14.2_3
Also listed in: Perl5

p5-Finance-TW-EmergingQuote-0.26
Check stock quotes from Taiwan Emerging Stock
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Finance-TW-TSEQuote-0.2.8_1
Check stock quotes from Taiwan Security Exchange
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-App-Cache-0.37, p5-Authen-NTLM-1.09, p5-Class-Accessor-0.34, p5-Class-Accessor-Chained-0.01_1, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Find-Rule-0.33, p5-File-HomeDir-1.00, p5-File-Listing-6.04, p5-File-Which-1.09, p5-HTML-Element-Extended-1.18, p5-HTML-Parser-3.69, p5-HTML-TableExtract-2.11, p5-HTML-Tagset-3.20, p5-HTML-Tree-5.03, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Number-Compare-0.03, p5-Path-Class-0.32, p5-Socket-2.009, p5-Text-Glob-0.09, p5-UNIVERSAL-require-0.13, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-YAML-0.84, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Finance-YahooQuote-0.24
Get stock quotes from Yahoo! Finance
Long description | Changes | Main Web Site
Maintained by: leeym@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Locale-Currency-Format-1.30
Perl functions for formatting monetary values
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Math-Financial-0.76
Perl module containing common functions for loans and annuities
Long description | Changes | Main Web Site
Maintained by: skreuzer@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Math, Perl5

p5-PayflowPro-3101
Pure Perl PayflowPro payment gateway interface
Long description | Changes | Main Web Site
Maintained by: vivek@khera.org
Requires: p5-Authen-NTLM-1.09, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

pear-Payment_DTA-1.2.1
PEAR class to create and handle DTA files used in Germany
Long description | Changes | Main Web Site
Maintained by: rottner@punkt.de
Requires: libiconv-1.14_1, libxml2-2.8.0_1, pcre-8.32, pear-1.9.4_1, php5-5.4.13, php5-xml-5.4.13, pkgconf-0.9.1_2
Also listed in: Pear

pear-UDDI-0.2.4
PEAR UDDI for PHP
Long description | Changes | Main Web Site
Maintained by: miwi@FreeBSD.org
Requires: libiconv-1.14_1, libxml2-2.8.0_1, pcre-8.32, pear-1.9.4_1, pear-XML_Parser-1.3.4, pear-XML_Util-1.2.1, php5-5.4.13, php5-xml-5.4.13, pkgconf-0.9.1_2
Also listed in: Www, Pear

php-tclink-3.4.4
A PHP extension for TrustCommerce credit card processing
Long description | Changes | Main Web Site
Maintained by: mbowie@buzmo.com
Requires: autoconf-2.69, autoconf-wrapper-20101119, libiconv-1.14_1, libxml2-2.8.0_1, m4-1.4.16_1,1, pcre-8.32, perl-5.14.2_3, php53-5.3.23, pkgconf-0.9.1_2

pl-trf-0.4
Billing software for traffic counting working with most Polish ISPs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Polish

prestashop-1.5.3.1
Open-Source e-Commerce Software for Web 2.0
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org
Requires: freetype2-2.4.11, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXt-1.1.1,1, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, pcre-8.32, php5-5.4.13, php5-gd-5.4.13, php5-mysql-5.4.13, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, t1lib-5.1.2_2,1, xextproto-7.2.0, xproto-7.0.22
Also listed in: Www

pt_BR-irpf-2010.1.0_1
Programa do Imposto de Renda Pessoa Fisica 2010 versao Java
Long description | Changes | Main Web Site
Maintained by: lioux@FreeBSD.org
Requires: dejavu-2.33, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, inputproto-2.0.2, java-zoneinfo-2013.b, javavmwrapper-2.4_3, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXi-1.4.5,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, open-motif-2.3.4, openjdk6-b27_2, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, recordproto-1.14.1, renderproto-0.11.1, xbitmaps-1.1.1, xextproto-7.2.0, xproto-7.0.22
Also listed in: Portuguese, Java

py27-openerp-web-5.0.11
OpenERP Web Client
Long description | Changes | Main Web Site
Maintained by: borja@pexego.es
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, py27-Babel-0.9.6, py27-MarkupSafe-0.15, py27-beaker-1.6.4, py27-cheetah-2.4.4, py27-cherrypy-3.2.2, py27-distribute-0.6.35, py27-formencode-1.2.4, py27-mako-0.7.3, py27-markdown-2.3.1, py27-parsing-1.5.6, py27-pytz-2013b, py27-simplejson-3.0.3, py27-xlwt-0.7.2, python27-2.7.3_6
Also listed in: Python

py27-vatnumber-1.0
Python module to validate VAT numbers
Long description | Changes | Main Web Site
Maintained by: eric.siroh@gmail.com
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, py27-distribute-0.6.35, python27-2.7.3_6
Also listed in: Python

qhacc-3.5_8
Simple QT-based financial manager
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-4.2.42, cups-client-1.5.4_1, damageproto-1.2.1, dri2proto-2.6, expat-2.0.1_2, fixesproto-5.0, fontconfig-2.9.0,1, freetype2-2.4.11, gettext-0.18.1.1_1, gmake-3.82_1, inputproto-2.0.2, jpeg-8_4, kbproto-1.0.5, lcms-1.19_1,1, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libXxf86vm-1.1.1, libdrm-2.4.17_1, libiconv-1.14_1, libmng-1.0.10_2, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libtool-2.4.2, libxcb-1.7, nas-1.9.3, pciids-20130327, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, qt-3.3.8_14, renderproto-0.11.1, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xproto-7.0.22

qtstalker-0.36_4
Commodity and stock market charting and technical analysis
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cups-client-1.5.4_1, damageproto-1.2.1, db43-4.3.29_1, dri2proto-2.6, expat-2.0.1_2, fixesproto-5.0, fontconfig-2.9.0,1, freetype2-2.4.11, inputproto-2.0.2, jpeg-8_4, kbproto-1.0.5, lcms-1.19_1,1, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libXxf86vm-1.1.1, libdrm-2.4.17_1, libiconv-1.14_1, libmng-1.0.10_2, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libxcb-1.7, nas-1.9.3, pciids-20130327, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, qmake-3.3.8_1, qt-3.3.8_14, renderproto-0.11.1, ta-lib-0.4.0, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xproto-7.0.22
Also listed in: Kde

quantlib-1.1_1
A comprehensive software framework for quantitative finance
Long description | Changes | Main Web Site
Maintained by: dikshie@sfc.wide.ad.jp
Requires: boost-libs-1.52.0_1, icu-50.1.2, libtool-2.4.2

rubygem-money-5.0.0
Library for handling money and different currencies
Long description | Changes | Main Web Site
Maintained by: freebsdports@chillibear.com
Requires: libiconv-1.14_1, ruby-1.8.7.371,1, ruby18-gems-1.8.25, ruby18-iconv-1.8.7.371,1, rubygem-i18n-0.6.1,2, rubygem-json-1.7.7
Also listed in: Rubygems

sabernetdcs-client-2.0.3_9
SaberNet DCS - A labor data collection system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.6.0, bitstream-vera-1.10_5, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gnomehier-3.0, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libglade2-2.6.4_5, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-gobject-2.28.6_3, py27-gtk-2.24.0_1, py27-pyro-4.17, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Www

skrooge-1.6.0
KDE4 personal finance manager
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.8.0.7_1, ORBit2-2.14.19, OpenEXR-1.7.1, OpenSP-1.5.2_2, akonadi-1.9.1, aspell-0.60.6.1_2, atk-2.6.0, attica-0.4.1,2, automoc4-0.9.88_3, avahi-app-0.6.29_3, bitstream-vera-1.10_5, boost-libs-1.52.0_1, ca_root_nss-3.14.3, cairo-1.10.2_5,2, clucene-2.3.3.4_1, cmake-2.8.10.2, cmake-modules-2.8.10.2, compositeproto-0.4.2, consolekit-0.4.3, cups-client-1.5.4_1, cups-image-1.5.4_1, curl-7.24.0_2, cyrus-sasl-2.1.26_2, damageproto-1.2.1, db41-4.1.25_4, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, dmidecode-2.11, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, dri2proto-2.6, e2fsprogs-libuuid-1.42.7, enchant-1.6.0_1, encodings-1.0.4,1, exiv2-0.23,1, expat-2.0.1_2, ffmpeg1-1.0.5, fftw3-3.3.3_1, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontcacheproto-0.1.3, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdbm-1.9.1, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, ghostscript9-9.06_1, giflib-4.2.1_1, gio-fam-backend-2.34.3, glib-2.34.3, glibmm-2.34.1,1, gmp-5.1.1, gnome_subr-1.0, gnomehier-3.0, gnupg-2.0.19_3, gnutls-2.12.23_1, gobject-introspection-1.34.2, gpac-libgpac-0.4.5_6,1, gpgme-1.3.2, grantlee-0.3.0, gsfonts-8.11_5, gstreamer-0.10.36, gstreamer-plugins-0.10.36_3,3, gtk-2.24.17, gtk-engines2-2.20.2_1, gtk-update-icon-cache-2.24.17, hal-0.5.14_20, hicolor-icon-theme-0.12, hupnp-1.0.0_1, icu-50.1.2, ilmbase-1.0.3, inputproto-2.0.2, iso8879-1986_3, jasper-1.900.1_10, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kactivities-4.10.1, kbproto-1.0.5, kde4-icons-oxygen-4.10.1, kde4-shared-mime-info-1.2, kdehier4-1.0.11, kdelibs-4.10.1_1, kdepimlibs-4.10.1_1, lcms-1.19_1,1, lcms2-2.4, libGL-7.6.1_3, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXfontcache-1.0.5, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libXv-1.0.6,1, libXxf86vm-1.1.1, libassuan-2.0.3, libcroco-0.6.8, libdaemon-0.14, libdbusmenu-qt-0.9.2_2, libdmtx-0.7.4_3, libdrm-2.4.17_1, libexecinfo-1.1_3, libffi-3.0.13, libfontenc-1.1.0, libfpx-1.3.1.1, libgcrypt-1.5.0_1, libgpg-error-1.11, libgsf-1.14.21_1, libical-0.48, libiconv-1.14_1, libidn-1.26, libiodbc-3.52.8, libksba-1.3.0, liblqr-1-0.4.1_4, libltdl-2.4.2, libmng-1.0.10_2, libofx-0.9.5, libogg-1.3.0,4, libpaper-1.1.24_1, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libqrencode-3.4.2, librsvg2-2.36.4, libsigc++-2.2.10, libstreamanalyzer-0.7.8, libstreams-0.7.8, libtasn1-2.14, libtheora-1.1.1_3, libvolume_id-0.81.1, libvorbis-1.3.3_1,3, libvpx-1.1.0, libwmf-0.2.8.4_10, libxcb-1.7, libxml++-2.34.2, libxml2-2.8.0_1, libxslt-1.1.28, mDNSResponder-333.10, mkfontdir-1.0.7, mkfontscale-1.1.0, mysql-client-5.5.30, mysql-server-5.5.30, nepomuk-core-4.10.1, nettle-2.6, opencv-core-2.3.1_6, openjpeg-1.5.0_2, openldap-client-2.4.34_1, orc-0.4.16_1, p11-kit-0.16.3, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, phonon-4.6.0_1, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, policykit-0.9_6, polkit-0.105_1, polkit-qt-0.103.0_1, poppler-0.22.2, poppler-data-0.4.6, poppler-qt4-0.22.2, prison-1.0_1, pth-2.0.7, python27-2.7.3_6, qca-2.0.3_1, qjson-0.8.1, qt4-assistant-4.8.4, qt4-clucene-4.8.4, qt4-corelib-4.8.4_1, qt4-dbus-4.8.4, qt4-declarative-4.8.4, qt4-designer-4.8.4, qt4-doc-4.8.4, qt4-gui-4.8.4, qt4-help-4.8.4, qt4-imageformats-4.8.4, qt4-moc-4.8.4, qt4-mysql-plugin-4.8.4, qt4-network-4.8.4, qt4-opengl-4.8.4, qt4-qdbusviewer-4.8.4, qt4-qmake-4.8.4, qt4-qt3support-4.8.4, qt4-qtestlib-4.8.4, qt4-rcc-4.8.4, qt4-script-4.8.4, qt4-sql-4.8.4, qt4-sqlite-plugin-4.8.4, qt4-svg-4.8.4, qt4-uic-4.8.4, qt4-webkit-4.8.4_1, qt4-xml-4.8.4, qt4-xmlpatterns-4.8.4, qzeitgeist-0.8.0, randrproto-1.3.2, raptor2-2.0.9, rasqal-0.9.30, recordproto-1.14.1, redland-1.0.16, renderproto-0.11.1, schroedinger-1.0.11_1, shared-desktop-ontologies-0.10.0, shared-mime-info-1.0_2, soprano-2.9.0, sqlite3-3.7.14.1, svgalib-1.4.3_6, taglib-1.8, tiff-4.0.3, videoproto-2.3.1, webp-0.1.3_1, x264-0.125.2201, xauth-1.0.7, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xdg-utils-1.0.2_8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xprop-1.2.1, xproto-7.0.22, xset-1.2.2_1, xvid-1.3.2,1, yajl-2.0.4_1
Also listed in: Kde

solidcoin-2.041_3
Alternative Bitcoin peer-to-peer currency client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19, aspell-0.60.6.1_2, atk-2.6.0, bitstream-vera-1.10_5, boost-libs-1.52.0_1, ca_root_nss-3.14.3, cairo-1.10.2_5,2, cantarell-fonts-0.0.12, compositeproto-0.4.2, cups-client-1.5.4_1, curl-7.24.0_2, damageproto-1.2.1, db47-4.7.25.4, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, dri2proto-2.6, enchant-1.6.0_1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, glib-networking-2.34.2, gmake-3.82_1, gmp-5.1.1, gnome_subr-1.0, gnomehier-3.0, gnutls-2.12.23_1, gobject-introspection-1.34.2, gsettings-desktop-schemas-3.0.1, gstreamer-0.10.36, gstreamer-plugins-0.10.36_3,3, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, icu-50.1.2, inputproto-2.0.2, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXv-1.0.6,1, libXxf86vm-1.1.1, libdrm-2.4.17_1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libinotify-20110829, libmspack-0.3, libpciaccess-0.12.1, libproxy-0.4.6, libpthread-stubs-0.3_3, libsoup-2.40.3, libtasn1-2.14, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mkfontdir-1.0.7, mkfontscale-1.1.0, nettle-2.6, orc-0.4.16_1, p11-kit-0.16.3, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, polkit-0.105_1, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, sqlite3-3.7.14.1, tiff-4.0.3, videoproto-2.3.1, webkit-gtk2-1.8.3_1, wxgtk2-2.9.4_1, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Net-p2p

sql-ledger-3.0.2
A double entry accounting system
Long description | Changes | Main Web Site
Maintained by: 5u623l20@gmail.com
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, libxml2-2.8.0_1, p5-DBD-Pg-2.19.3, p5-DBI-1.625, perl-5.14.2_3, pkgconf-0.9.1_2, postgresql-client-9.0.13
Also listed in: Perl5

ta-lib-0.4.0
A UNIX, POSIX Library for Technical Analysis
Long description | Changes | Main Web Site
Maintained by: bdheeman@gmail.com
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, libtool-2.4.2
Also listed in: Devel

tryton-2.4.1
The Tryton Gtk+ client
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: atk-2.6.0, bitstream-vera-1.10_5, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, desktop-file-utils-0.18, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gnomehier-3.0, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libglade2-2.6.4_5, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-gobject-2.28.6_3, py27-gtk-2.24.0_1, py27-pytz-2013b, py27-six-1.2.0, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Python

trytond-2.4.1_3
A three-tiers high-level general purpose application platform
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_account-2.4.1
The Account Module for Tryton
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_account_be-2.4.0
The chart of account which is used in Belgium
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_account_invoice-2.4.1
The Account Invoice Module for Tryton
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_product-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_account_invoice_history-2.4.1
Tryton Application Platform (Account Invoice History Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_invoice-2.4.1, trytond_account_product-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_account_invoice_line_standalone-2.4.1
Tryton Application Platform (Account Invoice Line Standalone Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_invoice-2.4.1, trytond_account_product-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_account_product-2.4.1
The Account Product Module for Tryton
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_account_statement-2.4.1
Tryton Application Platform (Account Statement Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_invoice-2.4.1, trytond_account_product-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_account_stock_anglo_saxon-2.4.1
Tryton Application Platform (Account Stock Anglo Saxon Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_invoice-2.4.1, trytond_account_product-2.4.1, trytond_account_stock_continental-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_account_stock_continental-2.4.1
Tryton Application Platform (Account Stock Continental Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_product-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_analytic_account-2.4.1
Tryton Application Platform (Analytic Account Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_analytic_invoice-2.4.1
Tryton Application Platform (Analytic Invoice Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_invoice-2.4.1, trytond_account_product-2.4.1, trytond_analytic_account-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_analytic_purchase-2.4.1
Tryton Application Platform (Analytic Purchase Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_invoice-2.4.1, trytond_account_product-2.4.1, trytond_analytic_account-2.4.1, trytond_analytic_invoice-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_purchase-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_analytic_sale-2.4.1
Tryton Application Platform (Analytic Sale Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_invoice-2.4.1, trytond_account_product-2.4.1, trytond_analytic_account-2.4.1, trytond_analytic_invoice-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_sale-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_calendar-2.4.1
Tryton Application Platform (Calendar Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-PyWebDAV-0.9.8, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-pytz-2013b, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vobject-0.8.1c_1, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_calendar_classification-2.4.1
Tryton Application Platform (Calendar Classification Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-PyWebDAV-0.9.8, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-pytz-2013b, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vobject-0.8.1c_1, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_calendar-2.4.1, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_calendar_scheduling-2.4.0
Tryton Application Platform (Calendar Scheduling Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-PyWebDAV-0.9.8, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-pytz-2013b, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vobject-0.8.1c_1, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_calendar-2.4.1, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_calendar_todo-2.4.1
Tryton Application Platform (Calendar Todo Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-PyWebDAV-0.9.8, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-pytz-2013b, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vobject-0.8.1c_1, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_calendar-2.4.1, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_carrier-2.4.1
Tryton Application Platform (Carrier Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_country-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_carrier_percentage-2.4.1
Tryton Application Platform (Carrier Percentage Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_carrier-2.4.1, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_carrier_weight-2.4.0
Tryton Application Platform (Carrier Weight Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_carrier-2.4.1, trytond_country-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_product_measurements-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_company-2.4.0
The Company Module for Tryton
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_company_work_time-2.4.0
Tryton Application Platform (Company Work Time Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_country-2.4.0
The Country Module for Tryton
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_currency-2.4.0
The Currency Module for Tryton
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_dashboard-2.4.0
Tryton Application Platform (Dashboard Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_google_maps-2.4.0
Tryton Application Platform (Google Maps Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_country-2.4.0, trytond_party-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Www, Python

trytond_ldap_authentication-2.4.0
Tryton Application Platform (LDAP Authentication Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, openldap-client-2.4.34_1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-asn1-0.1.4,1, py27-asn1-modules-0.0.4, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-ldap2-2.4.10, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_ldap_connection-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_ldap_connection-2.4.0
Tryton Application Platform (LDAP Connection Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, openldap-client-2.4.34_1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-asn1-0.1.4,1, py27-asn1-modules-0.0.4, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-ldap2-2.4.10, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_party-2.4.0
The Party Module for Tryton
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_country-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_party_siret-2.4.0
Tryton Application Platform (Party Siret Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_country-2.4.0, trytond_party-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_party_vcarddav-2.4.0
Tryton Application Platform (Party VCardDAV Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-PyWebDAV-0.9.8, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-vobject-0.8.1c_1, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_country-2.4.0, trytond_party-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_product-2.4.0
The Product Module for Tryton
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_product_cost_fifo-2.4.0
Tryton Application Platform (Product Cost Fifo Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_product_cost_history-2.4.0
Tryton Application Platform (Product Cost History Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_product-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_product_measurements-2.4.0
Tryton Application Platform (Product Measurements Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_product-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_product_price_list-2.4.0
Tryton Application Platform (Product Price List Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_project-2.4.0
Tryton Application Platform (Project Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_company-2.4.0, trytond_company_work_time-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_timesheet-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_project_plan-2.4.0
Tryton Application Platform (Project Plan Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_company-2.4.0, trytond_company_work_time-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_project-2.4.0, trytond_timesheet-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_project_revenue-2.4.0
Tryton Application Platform (Project Revenue Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_company-2.4.0, trytond_company_work_time-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_project-2.4.0, trytond_timesheet-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_purchase-2.4.0
Tryton Application Platform (Purchase Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_invoice-2.4.1, trytond_account_product-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_purchase_invoice_line_standalone-2.4.0
Tryton Application Platform (Purchase Invoice Line Standalone Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_invoice-2.4.1, trytond_account_invoice_line_standalone-2.4.1, trytond_account_product-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_purchase-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_purchase_shipment_cost-2.4.0
Tryton Application Platform (Purchase Shipment Cost Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_carrier-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_sale-2.4.0
Tryton Application Platform (Sale Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_invoice-2.4.1, trytond_account_product-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_sale_opportunity-2.4.0
Tryton Application Platform (Sale Opportunity Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_invoice-2.4.1, trytond_account_product-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_sale-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_sale_price_list-2.4.0
Tryton Application Platform (Sale Price List Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_invoice-2.4.1, trytond_account_product-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_product_price_list-2.4.0, trytond_sale-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_sale_shipment_cost-2.4.0
Tryton Application Platform (Sale Shipment Cost Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_invoice-2.4.1, trytond_account_product-2.4.1, trytond_carrier-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_sale-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_stock-2.4.0
Tryton Application Platform (Stock Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_stock_forecast-2.4.0_1
Tryton Application Platform (Stock Forecast Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_stock_inventory_location-2.4.0
Tryton Application Platform (Stock Inventory Location Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_stock_location_sequence-2.4.0
Tryton Application Platform (Stock Location Sequence Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_stock_lot-2.4.0
Tryton Application Platform (Stock Lot Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_stock_product_location-2.4.0
Tryton Application Platform (Stock Product Location Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_stock_split-2.4.0
Tryton Application Platform (Stock Split Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_stock_supply-2.4.0
Tryton Application Platform (Stock Supply Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_invoice-2.4.1, trytond_account_product-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_purchase-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_stock_supply_day-2.4.0
Tryton Application Platform (Stock Supply Day Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_invoice-2.4.1, trytond_account_product-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_purchase-2.4.0, trytond_stock-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_stock_supply_forecast-2.4.0
Tryton Application Platform (Stock Supply Forecast Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-dateutil-2.1_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-six-1.2.0, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_account-2.4.1, trytond_account_invoice-2.4.1, trytond_account_product-2.4.1, trytond_company-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, trytond_product-2.4.0, trytond_purchase-2.4.0, trytond_stock-2.4.0, trytond_stock_forecast-2.4.0_1, trytond_stock_supply-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

trytond_timesheet-2.4.0
Tryton Application Platform (Timesheet Module)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.10.2_5,2, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXrender-0.9.6, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, postgresql-client-9.0.13, py27-Genshi-0.6, py27-cairo-1.8.10_1, py27-distribute-0.6.35, py27-lxml-3.1.0, py27-mx-base-3.2.5, py27-polib-0.7.0, py27-psycopg2-2.4.6, py27-pycha-0.6.0_1, py27-relatorio-0.5.7, py27-vatnumber-1.0, py27-yaml-3.10, python27-2.7.3_6, renderproto-0.11.1, trytond-2.4.1_3, trytond_company-2.4.0, trytond_company_work_time-2.4.0, trytond_country-2.4.0, trytond_currency-2.4.0, trytond_party-2.4.0, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xproto-7.0.22
Also listed in: Python

venice-0.71.b
Merchant Of Venice, a stock market trading program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: dejavu-2.33, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, inputproto-2.0.2, java-zoneinfo-2013.b, javavmwrapper-2.4_3, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXi-1.4.5,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, open-motif-2.3.4, openjdk6-b27_2, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, recordproto-1.14.1, renderproto-0.11.1, xbitmaps-1.1.1, xextproto-7.2.0, xproto-7.0.22
Also listed in: Java

weberp-4.08.4
An Open-Source Web-Based ERP System
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, libxml2-2.8.0_1, pcre-8.32, php5-5.4.13, php5-gettext-5.4.13, php5-mysql-5.4.13, pkgconf-0.9.1_2
Also listed in: Www

wmstock-0.11_3
Cool WindowMaker Dockapp that shows stock ticker(s)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXpm-3.5.9, libXt-1.1.1,1, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, pkgconf-0.9.1_2, xextproto-7.2.0, xproto-7.0.22
Also listed in: Windowmaker

x12arima-0.3
X-12-ARIMA seasonal adjustment program
Long description | Changes | Main Web Site
Maintained by: jh@jameshoward.us
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, gmp-5.1.1, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Math

xtrader-0.99.9_8
Technical analysis program for financial instruments
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: damageproto-1.2.1, dri2proto-2.6, expat-2.0.1_2, fixesproto-5.0, fltk-1.3.2, fontconfig-2.9.0,1, freetype2-2.4.11, gettext-0.18.1.1_1, gmake-3.82_1, jpeg-8_4, kbproto-1.0.5, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libXxf86vm-1.1.1, libdrm-2.4.17_1, libiconv-1.14_1, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libxcb-1.7, pciids-20130327, pkgconf-0.9.1_2, png-1.5.14, ptypes-2.1.1, renderproto-0.11.1, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xproto-7.0.22

top -- Index